.btn-facebook {
    color: #ffffff;
    background-color: #3B5998;
    border-color: #3B5998;
    box-shadow: unset;
}
.btn-facebook:hover {
    color: #ffffff;
    background-color: #4670c4;
    border-color: #4670c4
}

.btn-gle {
    color: #ffffff;
    background-color: #DB4437;
    border-color: #DB4437;
    box-shadow: unset;
}
.btn-gle:hover {
    color: #ffffff;
    background-color: #f43729;
    border-color: #f43729
}
.or-seperator {
    margin-top: 35px;
    text-align: center;
    border-top: 1px solid #ccc;
}
.or-seperator i {
    color: #ffffff;
    padding: 0 10px;
    background: #f43729;
    position: relative;
    top: -11px;
    z-index: 1;
}

